body {
	background: #E0BFD9;
	background: -webkit-linear-gradient(180deg, rgba(224, 191, 217, 1) 0%, rgba(252, 234, 33, 1) 71%, rgba(231, 88, 68, 1) 98%);
	background: -moz-linear-gradient(180deg, rgba(224, 191, 217, 1) 0%, rgba(252, 234, 33, 1) 71%, rgba(231, 88, 68, 1) 98%);
	background: linear-gradient(180deg, rgba(224, 191, 217, 1) 0%, rgba(252, 234, 33, 1) 71%, rgba(231, 88, 68, 1) 98%);
  background-repeat: repeat-x;
  background-attachment: fixed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#E0BFD9", endColorstr="#E75844", GradientType=0);
	font-family: 'Montserrat Medium', sans-serif;

	margin: 2.5em;
}

sponsors {
  margin-top: 6em;
  width: 100%;
  display: block;
  text-align: left;
}

sponsors img {
  height: 2em;
  margin: 0.5em;
}
  
sponsors img#huldufugl {
  margin-bottom: 0.3em;
}

iframe { 
  max-width: 100%;
}

#fog {

  position: fixed;
  top: 0;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  z-index: -1;

}

/** HEADER **/

header h1{
  display: grid;
  	color: #1c00ff;
  width: 100%;
	grid-template-columns: max-content auto max-content;

  text-transform: uppercase;
}

header h1 hr {
  margin-left: 1em;
  margin-right: 1em;
  color: #1c00ff;
}

header h1 left {
  display:block;
}

header h1 right {
  display:block;
}

article#location {
  color: #1c00ff;
  font-size: 1.5em;
  margin-top: -2.5em;
}

aside {
  width: 50%;
  position: absolute;
  right: 0;
  overflow: hidden;
  height: 100%;
  z-index: -2;
}

aside img {
  height: 100%;
}

main {
  width: 50%;
  font-size: 1.3em;
} 


h1, h2, h3, h4, h5, h6 {
  color: #1c00ff;
  text-transform: uppercase;
}

hr {
  color: #1c00ff;
}



footer {
  text-align: right;
}

@media (max-width: 900px) {
  main {
    width: 100%;
  }
  
  aside {
  width: 100%;
  position: relative;
  left: 0;
  margin-top: -5em;

  overflow: show;
  height: auto;
  z-index: -2;
}

aside img {
  height: auto;
  width: 100%;

}
}

@media (max-width: 768px) {

  body {
    margin: 1.3em;
  }

  header h1{
    display: block;
    text-transform: uppercase;
  }

  header h1 center {
    display: none;
  }

  header h1 left {
    display:block;
  }

  header h1 right {
    font-size: 0.8em;
  }
  
 article#location {
  margin-top: 0;
}
}
